lib64faad2-2.7-11-omv2015.0.x86_64.rpm


Advertisement

Description

lib64faad2 - Freeware Advanced Audio Decoder shared library

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Restricted x86_64
Package name lib64faad2
Package version 2.7
Package release 11-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 338.27 KB
Download size 149.27 KB
Official Mirror abf-downloads.openmandriva.org
FAAD 2 is a LC, MAIN and LTP profile, MPEG2 and MPEG-4 AAC decoder,
completely written from scratch. FAAD 2 is licensed under the GPL.
This package contains the shared library needed by programs linked to
libfaad.

Alternatives

Package Version Architecture Repository
lib64faad2 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.15)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64faad2 == 1:2.7-11:2015.0
libfaad.so.2()(64bit) -

Obsoletes

Name Value
lib64faad2_2 < 1:2.7-11:2015.0

Download

Type URL
Binary Package lib64faad2-2.7-11-omv2015.0.x86_64.rpm
Source Package faad2-2.7-11.src.rpm

Install Howto

  1. Enable OpenMandriva Restricted repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64faad2 rpm package:
    # urpmi lib64faad2

Files

Path
/usr/lib64/libfaad.so.2
/usr/lib64/libfaad.so.2.0.0

See Also

Package Description
lib64fdk-aac-devel-0.1.4-2-omv2015.0.x86_64.rpm Development files for libfdk-aac
lib64fdk-aac-devel-0.1.5-1-omv3001.x86_64.rpm Development files for libfdk-aac
lib64fdk-aac1-0.1.4-2-omv2015.0.x86_64.rpm A standalone library of the Fraunhofer FDK AAC code from Android
lib64fdk-aac1-0.1.5-1-omv3001.x86_64.rpm A standalone library of the Fraunhofer FDK AAC code from Android
lib64gpac-devel-0.6.1-1-omv2015.0.x86_64.rpm Development headers and library for gpac
lib64gpac6-0.6.1-1-omv2015.0.x86_64.rpm GPAC shared library
lib64gst-plugins-bad1.0-devel-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries and include files for GStreamer streaming-media framework
lib64gstadaptivedemux1.0_0-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstbadaudio1.0_0-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstbadbase1.0_0-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstbadvideo1.0_0-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstbasecamerabinsrc1.0_0-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstcodecparsers1.0_0-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstgl1.0_0-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstinsertbin1.0_0-1.8.1-1plf-omv2015.0.x86_64.rpm Libraries for GStreamer streaming-media framework
Advertisement
Advertisement